{
  "paths": [
    {
      "_path": "R/library/cghFLasso/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "9d462ae43477d489b8905fd2c1dd400d3b85dc07fc5b667f6936246b8fb6a404",
      "size_in_bytes": 622
    },
    {
      "_path": "R/library/cghFLasso/INDEX",
      "path_type": "hardlink",
      "sha256": "0fb938caa85970094f144588f6a2a90153a0c712c9c68e43837227fdca68c8d4",
      "size_in_bytes": 495
    },
    {
      "_path": "R/library/cghFLasso/MD5",
      "path_type": "hardlink",
      "sha256": "3a2346a96245905ba7eabdc291e4b3d148550cab581e0300ef7f2ba547a3559d",
      "size_in_bytes": 1394
    },
    {
      "_path": "R/library/cghFLasso/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "eaa8966b489815be22f8879af1129aa239662af91b59821e465c4cd99f4dc510",
      "size_in_bytes": 450
    },
    {
      "_path": "R/library/cghFLasso/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "7744f9cde19af5d7ddea8457ea09eb9234afe67aaf2ab0f133565bc56260e47f",
      "size_in_bytes": 91
    },
    {
      "_path": "R/library/cghFLasso/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f35f2f784986c0dd922af3eeba1ae8d2f51f8ebffc356707e7807261446ae3da",
      "size_in_bytes": 462
    },
    {
      "_path": "R/library/cghFLasso/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "924dbf53243278676100ef4039b901b12011ff5465c35afcce9f4cd769ed5c2c",
      "size_in_bytes": 183
    },
    {
      "_path": "R/library/cghFLasso/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "cac53288139df013b2e1011900079f13a5337567b2dba3ddfdb0f0c9b1cce3b5",
      "size_in_bytes": 253
    },
    {
      "_path": "R/library/cghFLasso/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "a0e0e13f5196bd36fca6b0db41b46b9e686355b35e62b4d734e1b71a21d4541f",
      "size_in_bytes": 663
    },
    {
      "_path": "R/library/cghFLasso/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "a4471cb3fdff54ac8c6f70bc026bfbdeb315dab4b88a4a87b4f2cd04d88a4a16",
      "size_in_bytes": 149
    },
    {
      "_path": "R/library/cghFLasso/R/cghFLasso",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/cghFLasso/R/cghFLasso.rdb",
      "path_type": "hardlink",
      "sha256": "090f06dba6b5cd4d08791b6b1dcc081f901fd7fc74a85ca08e44d7ba09cdb000",
      "size_in_bytes": 14637
    },
    {
      "_path": "R/library/cghFLasso/R/cghFLasso.rdx",
      "path_type": "hardlink",
      "sha256": "fd8b235eb0b955fd791f8b8e4633b238c596ade0751ddad495efda9a080297ad",
      "size_in_bytes": 630
    },
    {
      "_path": "R/library/cghFLasso/data/CGH.rda",
      "path_type": "hardlink",
      "sha256": "1638ce9865d9bc12f7a018da77f51f6f2d833d48d4ce100fb275c34834456348",
      "size_in_bytes": 112645
    },
    {
      "_path": "R/library/cghFLasso/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f9da6202380791c2b3948c15651290525643e15dbabc625a87c8ab439ba5997c",
      "size_in_bytes": 205
    },
    {
      "_path": "R/library/cghFLasso/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f3488e1873f4486e8ba7ee39057ca57ed5cd50e35db295f74025411364d73c39",
      "size_in_bytes": 127
    },
    {
      "_path": "R/library/cghFLasso/help/cghFLasso.rdb",
      "path_type": "hardlink",
      "sha256": "014bb1bb6f838c2cbc3837e4d2ad25ff9df1635b943bfd9d13d00034dab65ba3",
      "size_in_bytes": 20319
    },
    {
      "_path": "R/library/cghFLasso/help/cghFLasso.rdx",
      "path_type": "hardlink",
      "sha256": "ea719b3d581ac52d8cac125833e7217702125eeb4958ce2db0986201cef505fa",
      "size_in_bytes": 286
    },
    {
      "_path": "R/library/cghFLasso/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "3d89549f65a3a063c7e9a59a04ca1b64da337d6de1734f2c1b60fc1f27b34c28",
      "size_in_bytes": 177
    },
    {
      "_path": "R/library/cghFLasso/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "639785b2a6a92ad5e423f62cd6a065002339ab7646f6bfae4939b923b6df7545",
      "size_in_bytes": 2051
    },
    {
      "_path": "R/library/cghFLasso/html/CGH.html",
      "path_type": "hardlink",
      "sha256": "70c0295d545a53145a3fa314b874bff5d52c14f9a6b1347c9ecbcf0e514485e4",
      "size_in_bytes": 1962
    },
    {
      "_path": "R/library/cghFLasso/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/cghFLasso/html/cghFLasso.html",
      "path_type": "hardlink",
      "sha256": "f698f8bc5fb5897f7854bdb18d26859705bd8c07323a113230939414e6927e99",
      "size_in_bytes": 6506
    },
    {
      "_path": "R/library/cghFLasso/html/cghFLasso.ref.html",
      "path_type": "hardlink",
      "sha256": "69c8f8e207572f760322e2cb1af1420abf92f636ebcf54d7993a7f5d74dc4554",
      "size_in_bytes": 4362
    },
    {
      "_path": "R/library/cghFLasso/html/output.cghFLasso.html",
      "path_type": "hardlink",
      "sha256": "701d94913fe94a13135fb373a4d058f59a68c15887b7be58e4cc28a84340399c",
      "size_in_bytes": 3502
    },
    {
      "_path": "R/library/cghFLasso/html/plot.cghFLasso.html",
      "path_type": "hardlink",
      "sha256": "22b4d757737ada80734dbe25b809c94d56b82d6f65e59e263f7563ddfac3a38d",
      "size_in_bytes": 4606
    },
    {
      "_path": "R/library/cghFLasso/html/summary.cghFLasso.html",
      "path_type": "hardlink",
      "sha256": "d8a392ab9156f3891d771afc2f0adac0f29ffc34cb4e77fabe107a64b17e6f3d",
      "size_in_bytes": 6573
    },
    {
      "_path": "R/library/cghFLasso/libs/x64/cghFLasso.dll",
      "path_type": "hardlink",
      "sha256": "308a64a69bf07a10c28d2739d49cbcadcb30ee1c1b7056cea85e2f4c453c0892",
      "size_in_bytes": 26112
    }
  ],
  "paths_version": 1
}